Bug 4744 - icewm + kppp: не поделили toolbar
: icewm + kppp: не поделили toolbar
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdenetwork-kppp)
: unstable
: all Linux
: P2 normal
Assigned To:
:
: http://www.linuxrsp.ru/img/icewm-tool...
:
:
: 3459
  Show dependency tree
 
Reported: 2004-07-08 23:02 by
Modified: 2006-12-17 16:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-08 23:02:18
После недавнего обновления  при запуске kppp из 
icewm, нижняя часть toolbar (он  у меня двойной толщины) сжимается 
вдвое: на левой части остается свернутые окошки, а на правую сыпется 
мусор (куски окон, всплывающих подсказок и т.п.). См. скриншот.

Если kppp закрыть, то тулбар обратно разъезжается до ширины экрана.

Sisyphus 02072004:
icewm-1.2.13-alt4.1
kdenetwork-kppp-3.2.3-alt1
kdebase-3.2.3-alt4
XFree86-4.3.0-alt16

Sergey V Turchin wrote:
> Видимо это связано с 
> rpm -q --changelog kdelibs| grep free
> теперь все k* могут докиться в Gnome
------- Comment #1 From 2004-07-09 09:39:47 -------
Это 100% с этим связано ;-(
------- Comment #2 From 2004-07-09 14:39:35 -------
Если не разберешься перевесь обратно 
------- Comment #3 From 2004-07-12 17:35:29 -------
Эта ошибка зарыта в kppp
------- Comment #4 From 2004-07-14 17:00:16 -------
fixed in kdenetwork-kppp-3.2.3-alt3